libzypp 17.37.10

zyppng::Signal< R(T...)> Class Template Reference

`#include <zypp-core/zyppng/base/signals.h>`

Inheritance diagram for zyppng::Signal< R(T...)>:

## Public Member Functions
| ~Signal ()

## Detailed Description

template<class R, class... T>
class zyppng::Signal< R(T...)>

Definition at line 189 of file signals.h.

## Constructor & Destructor Documentation

## ◆ ~Signal()

template<class R, class... T>

zyppng::Signal< R(T...)>::~Signal | ( |  | ) |
| inline

Definition at line 192 of file signals.h.

The documentation for this class was generated from the following file:

- zypp-core/zyppng/base/signals.h